
<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>IRMG | About</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/favicon-16x16.png">
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-lg fixed-top herder-fixed">
            <div class="container-fluid">
                <a class="navbar-brand" href="index.html"><img src="assets/images/IRMG%20Logo.svg"
                        class="logo-with"></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse nav-set" id="navbarNavDropdown">
                    <ul class="navbar-nav nav-text anima-navul">
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle anima-nav" href="#" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                CONCEPTS
                            </a>
                            <ul class="dropdown-menu">
                                <li><a class="dropdown-item" href="Kelly’s-Cajun-Grill.html">Kelly's Cajun Grill</a>
                                </li>
                                <li><a class="dropdown-item" href="Suki-Hana.html">Suki Hana</a></li>
                                <li><a class="dropdown-item" href="Chicken-Connection.html">Chicken Connection</a></li>
                                <li><a class="dropdown-item" href="Argentina-Grill.html">Argentina Grill</a></li>
                                <li><a class="dropdown-item" href="Lotus%20Express.html">Lotus Express</a></li>
                                <li><a class="dropdown-item" href="Latin-Grill.html">Latin Grill</a>
                                </li>
                                <!-- <li><a class="dropdown-item" href="additional-concepts.html">Additional Concepts</a> -->
                            </ul>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link anima-nav" aria-current="page" href="franchising.php">FRANCHISING</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link anima-nav" href="#">CAREERS</a>
                        </li>
                        <!-- <li class="nav-item">
                            <a class="nav-link anima-nav" href="#">IRMG Cares</a>
                        </li> -->
                        <li class="nav-item">
                            <a class="nav-link anima-nav active" href="About.html">ABOUT</a>
                        </li>
                    </ul>
                </div>
                <button class="btn btn-default hader-btn footer-btn shine-box">
                    Contact Us
                </button>
            </div>
        </nav>
    </header>
    <div class="" style="width: 100%; height: 20px;"></div>
    <!-- Client 1 - Bootstrap Brain Component -->
    

    <section class="menu-area home2-menu-area padding-bottom-20" style="margin-bottom: 30px;">
        <div class="menu-shapes">
            <!-- <span class="ds-1"><img src="assets/images/shapes/34.png" alt=""></span> -->
            <span class="ds-2 item-tbounce" style="bottom: 77%;"><img src="" alt=""></span>
            <!-- <span class="ds-3"><img src="assets/images/shapes/donar.png" alt=""></span> -->
            
            <!-- <span class="ds-5"><img src="assets/images/shapes/scatter.png" alt=""></span> -->
        </div>
        <div class="container">
            <div class="common-title-area wow fadeInLeft" style="padding-top: 120px; padding-bottom: 30px; text-align: center;">
                <!-- <h3>become a</h3> -->
                <h2>Become a <span>Franchisee</span> </h2>
                <p>Here's how <span>IRMG</span> has built a successfull legacy of a <span>75 + restaurants</span> through solid partnerships and networking</p>
            </div>


            <div class="franchisee-form">
            <div class="card" style="width: 100%;">
              <div class="card-body">

                <form action="<?php echo htmlspecialchars($_SERVER["PHP_SELF"]); ?>" method="post">
                    <div class="row">
                    <div class="col-md-6">
                  <div class="mb-3">
                    <label for="full_name" class="form-label">Full Name</label>
                    <input type="text" required class="form-control" id="full_name" name="full_name" aria-describedby="emailHelp" placeholder="Enter Your Full Name">
                    <!-- <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div> -->
                  </div>
                  <div class="mb-3">
                    <label for="company_name" class="form-label">Company Name</label>
                    <input type="text" class="form-control" id="company_name" name="company_name" placeholder="Enter Your Company Name">
                  </div>
                  <div class="mb-3">
                    <label for="address" class="form-label">Address</label>
                    <input type="text" class="form-control" id="address" name="address" placeholder="Enter Your Address">
                  </div>

                  <!-- <div class="mb-3">
                    <label for="state" class="form-label">State</label>
                    <input type="text" class="form-control" id="state" placeholder="Enter Your State">
                  </div> -->

                  <div class="mb-3">
                    <label for="location" class="form-label">Location(s) interested in developing</label>
                    <input type="text" class="form-control" id="location" placeholder="Enter Location" name="location">
                  </div>
              </div>

              <div class="col-md-6">
                  <!-- <div class="mb-3">
                    <label for="email_address" class="form-label">Email Address</label>
                    <input type="email" class="form-control" id="email_address" name="email_address" aria-describedby="emailHelp" placeholder="Enter Your Email Address">
                    
                  </div> -->
                  <div class="mb-3">
                    <label for="phone_number" class="form-label">Phone Number</label>
                    <input type="text" required class="form-control" id="phone_number" placeholder="Enter Your Phone Number" name="phone_number">
                  </div>
                  <div class="mb-3">
                    <label for="city" class="form-label">City</label>
                    <input type="text" class="form-control" id="city" name="city" placeholder="Enter Your City">
                  </div>

                  <!-- <div class="mb-3">
                    <label for="zip_code" class="form-label">Zip Code</label>
                    <input type="text" class="form-control" id="zip_code" placeholder="Enter Your Zip Code">
                  </div> -->

                  <div class="mb-3">
                    <label for="about_us" class="form-label">How did you hear about us*</label>
                    <input type="text" class="form-control" id="about_us" placeholder="Options" name="about_us">
                  </div>
              </div>
              <div class="col-md-12">
                  <!-- <div class="mb-3">
                    <label for="other" class="form-label">Any other information to help us understand your needs*</label>
                    <select name="other" id="other" class="form-control">
                        <option value="">How you or your location can benefit from partnering with us</option>
                    </select>
                  </div> -->
                  
                  <div class="col-md-12 text-center">
                  <button type="submit" name="btnSave" class="btn btn-info">Become a Franchisee</button>
                  </div>
              </div>

          </div>
                </form>
              </div>
            </div>

            </div>


        </div>
    </section>


   
    <footer>
        <a href="#">CAREERS</a>
        <a href="#">ACCESSIBILITY</a>
        <a href="#">PRIVACY POLICY</a>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script>
        AOS.init();
    </script>


    <?php
        //Import PHPMailer classes into the global namespace
//These must be at the top of your script, not inside a function
use PHPMailer\PHPMailer\PHPMailer;
use PHPMailer\PHPMailer\SMTP;
use PHPMailer\PHPMailer\Exception;

require 'src/Exception.php';
require 'src/PHPMailer.php';
require 'src/SMTP.php';

//Create an instance; passing `true` enables exceptions
$mail = new PHPMailer(true);

if ($_SERVER["REQUEST_METHOD"] == "POST") {
    
    // Check if all fields are set
    if (isset($_POST['full_name']) && isset($_POST['phone_number'])) {
        // Sanitize input
        $to = htmlspecialchars('bak20047@gmail.com');
        $full_name = htmlspecialchars($_POST['full_name']);
        $subject = htmlspecialchars($_POST['company_name']);
        $body = 'Full Name: '.htmlspecialchars($_POST['full_name']).'<br>';
        $body .= 'Address: '.htmlspecialchars($_POST['address']).'<br>';
        $body .= 'Location: '.htmlspecialchars($_POST['location']).'<br>';
        $body .= 'Phone Number: '.htmlspecialchars($_POST['phone_number']).'<br>';
        $body .= 'City: '.htmlspecialchars($_POST['city']).'<br>';
        $body .= 'About Us: '.htmlspecialchars($_POST['about_us']);

        



// try {
    //Server settings
    // $mail->SMTPDebug = SMTP::DEBUG_SERVER;                      //Enable verbose debug output
    $mail->isSMTP();                                            //Send using SMTP
    $mail->Host       = 'smtp.gmail.com';                     //Set the SMTP server to send through
    $mail->SMTPAuth   = true;                                   //Enable SMTP authentication
    $mail->Username   = 'no-reply@irmg.ae';                     //SMTP username
    $mail->Password   = 'qmcbuqitaenapigu';                            //SMTP password
    $mail->SMTPSecure = 'tls';            //Enable implicit TLS encryption
    $mail->Port       = 587;                                    //TCP port to connect to; use 587 if you have set `SMTPSecure = PHPMailer::ENCRYPTION_STARTTLS`
    $mail->SMTPOptions = array(
    'ssl' => array(
        'verify_peer' => false,
        'verify_peer_name' => false,
        'allow_self_signed' => true
    )
);

    //Recipients
    $mail->setFrom('no-reply@irmg.ae', 'Mailer');
    $mail->addAddress('marketing@irmg.ae', 'Joe User');     //Add a recipient
    // $mail->addAddress('ellen@example.com');               //Name is optional
    $mail->addReplyTo('no-reply@irmg.ae', 'Information');
    // $mail->addCC('cc@example.com');
    // $mail->addBCC('bcc@example.com');

    //Attachments
    // $mail->addAttachment('/var/tmp/file.tar.gz');         //Add attachments
    // $mail->addAttachment('/tmp/image.jpg', 'new.jpg');    //Optional name

    //Content
    $mail->isHTML(true);                                  //Set email format to HTML
    $mail->Subject = $full_name;
    $mail->Body    = $body.'</b>';
    // $mail->AltBody = 'This is the body in plain text for non-HTML mail clients';

    $mail->send();
    echo "<script>alert('Message has been sent')</script>";
// } catch (Exception $e) {
//     echo "Message could not be sent. Mailer Error: {$mail->ErrorInfo}";
// }

}
}

?>





</body>

</html>
